html, body {padding:0px;margin:0px;text-align:center;background:url('images/body-bg.png') top repeat-x #A91212;height:100%;}
#wrapper {background:url('images/body-bg.png') top repeat-x #A91212;min-height:100%;color:#ffffff;z-index:2;}

a {color:#ffffff;font-weight:bold;text-decoration:underline;}
a img {border:none;}

.chunk {width:960px;margin:0px auto;text-align:left;}

.clear{clear:both;}
.clearfix:after {clear:both;content:'.';display:block;height:0;visibility:hidden;}

#header {position:relative;height:160px;background:#ffffff;color:#A91212;}
  #menu {position:absolute;left:0px;top:0px;}
    ul.nav {margin:0px;padding:0px;list-style:none;}
      li.menuitem {float:left;}
        li.menuitem a {background:#A91212;color:#ffffff;font-size:14px;font-weight:bold;
            text-decoration:none;display:block;padding:10px 20px 10px 20px;border-radius:0px 0px 10px 10px;margin-right:20px;}
        li.menuitem a:hover {padding:15px 20px 15px 20px;}
  #logo {position:absolute;left:0px;bottom:-18px;}
  #addr {position:absolute;right:0px;bottom:12px;}

#content {color:#ffffff;overflow:auto;padding:40px 0px 242px 0px;min-height:450px;}

#footer {margin-top:-442px;clear:both;height:442px;background:url('images/footer.jpg') center bottom no-repeat;z-index:1;}
#more {padding:40px 0px 20px 0px;}
#more a {color:#ffffff;text-decoration:none;}
#more a:hover {text-decoration:underline;}

#homeimage {width:560px;float:left;}
#homecontent {width:320px;float:left;padding-left:80px;}

#map {border:2px solid white;}
